[dsn]
system=sqlite
dbname=bbs
path=var/sqlite

[bind]
name:text=thread.name:text
url:url=thread.url:text
email:text=thread.email:text
comment:textarea=thread.comment:text
title_id:hidden=thread.title_id:text
